Package Details: premake-git 5.0.0.beta1.r225.gdc8dc0a4-1

Git Clone URL: https://aur.archlinux.org/premake-git.git (read-only, click to copy)
Package Base: premake-git
Description: Simple build configuration and project generation tool using Lua
Upstream URL: http://industriousone.com/premake
Keywords: build lua
Licenses: BSD
Conflicts: premake
Provides: premake
Submitter: anatolik
Maintainer: Mr.Smith1974
Last Packager: Mr.Smith1974
Votes: 21
Popularity: 0.003359
First Submitted: 2015-07-03 19:50 (UTC)
Last Updated: 2023-07-14 08:30 (UTC)

Dependencies (3)

Required by (27)

Sources (1)

Latest Comments

syimyuzya commented on 2020-12-26 15:03 (UTC)

Now it should provide (and conflict with) premake from the official repository, as the premake package is already version 5.

SolarAquarion commented on 2020-05-27 22:53 (UTC)

you need to sed out v, because they now generate v, instead of just the number.

anatolik commented on 2017-09-10 16:47 (UTC)

It does not conflict with premake as it provides "premake5" binary.

ProfessorKaos64 commented on 2016-09-12 21:09 (UTC)

Please add a conflict/provides against premake

rlehz commented on 2016-05-27 10:33 (UTC) (edited on 2016-05-27 10:34 (UTC) by rlehz)

Just wanted to say thank you for packaging such a wonderful build system, and maintaining it up to date for quite a long period of time ! Without anybody thanking you nor voting up. Now this is fixed. Have a good one!